CVE-2024-2097

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Mar 27, 2024

Summary

CVE-2024-2097 is a cyber vulnerability that affects the List control client in the SCM Server. An authenticated malicious client can exploit this vulnerability by sending a special LINQ query, which allows them to execute arbitrary code remotely (RCE) on the SCM Server. The base severity of this vulnerability is rated as HIGH, with a base score of 7.5. It requires low privileges and does not require user interaction. The attack vector is through the network, and it has a high impact on integrity and confidentiality. The availability impact is also rated as high. Remediation for this vulnerability is not mentioned in the provided information, but it poses a significant danger to organizations as it can lead to unauthorized remote code execution.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-2097 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options